package com.tmerclub.cloud.systemtest.data.store;

import com.moyuer.cloud.delivery.dto.StationDTO;

/**
 * @author lpj
 */
public class ShopStationDtoData {
    public static StationDTO getStationDTO() {
        StationDTO stationDTO = new StationDTO();
        stationDTO.setAddr("清河东路319号");
        stationDTO.setArea("番禺区");
        stationDTO.setAreaId(440113L);
        stationDTO.setCity("广州市");
        stationDTO.setCityId(4401L);
        stationDTO.setLat(22.93772);
        stationDTO.setLng(113.39424);
        stationDTO.setMobile("18888888888");
        stationDTO.setProvince("广东省");
        stationDTO.setProvinceId(44L);
        stationDTO.setStationId(0L);
        stationDTO.setStationName("自动化测试门店");
        stationDTO.setStatus(1);
        stationDTO.setTimeInfo("{\"shopTime\":[1580515200000,1580558400000]}");

        return stationDTO;
    }
}
